_grk_precision Struct Reference

Precision. More...

`#include <grok.h>`

## Public Attributes

uint8_t | prec
grk_precision_mode | mode

## Detailed Description

Precision.

## Member Data Documentation

## mode

grk_precision_mode _grk_precision::mode

## prec

uint8_t _grk_precision::prec

Referenced by grk::GrkImage::convertPrecision(), grk::GrkImage::postReadHeader(), and grk::GrkImage::scaleComponent().

The documentation for this struct was generated from the following file:

- grok.h